Bug 2088247 - Different status shows on VM list page and details page
Summary: Different status shows on VM list page and details page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.10.z
Assignee: Gilad Lekner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 2015356
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-19 04:53 UTC by OpenShift BugZilla Robot
Modified: 2022-05-31 12:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-31 12:40:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11538 0 None open [release-4.10] Bug 2088247: Different status shows on VM list page and details page 2022-05-20 05:28:28 UTC
Red Hat Product Errata RHBA-2022:4754 0 None None None 2022-05-31 12:41:06 UTC

Comment 4 Leon Kladnitsky 2022-05-27 02:17:04 UTC
Verified on master

Comment 6 errata-xmlrpc 2022-05-31 12:40:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.16 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:4754


Note You need to log in before you can comment on or make changes to this bug.